start.hpp File Reference
`#include <msgpack/preprocessor/slot/detail/shared.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_LOCAL_SE_DIGIT_3 0
#define | MSGPACK_PP_LOCAL_SE_DIGIT_2 0
#define | MSGPACK_PP_LOCAL_SE_DIGIT_1 0
#define | MSGPACK_PP_LOCAL_SE() MSGPACK_PP_LOCAL_SE_DIGIT_1

## Macro Definition Documentation

## MSGPACK_PP_LOCAL_SE

#define MSGPACK_PP_LOCAL_SE | ( |  | ) | MSGPACK_PP_LOCAL_SE_DIGIT_1

## MSGPACK_PP_LOCAL_SE_DIGIT_1

#define MSGPACK_PP_LOCAL_SE_DIGIT_1 0

## MSGPACK_PP_LOCAL_SE_DIGIT_2

#define MSGPACK_PP_LOCAL_SE_DIGIT_2 0

## MSGPACK_PP_LOCAL_SE_DIGIT_3

#define MSGPACK_PP_LOCAL_SE_DIGIT_3 0